Subject: JMP> I've posted updated Job Monitoring MIB issues list

From: Tom Hastings <[email-masked]>
Date: Fri, 28 Feb 1997 16:40:27 PST

We agreed to keep the issues list separate from the MIB spec itself.

So here is the first publication.  The open issues are in the first section
and the closed issues are in the second section.  I'll move closed issues
to the second section with the agreements and reasoning for closing the
issues.

ftp://ftp.pwg.org/pub/pwg/jmp/contributions/

-rw-rw-r--   1 pwg      pwg        32768 Mar  1 00:39 issues.doc
-rw-rw-r--   1 pwg      pwg        26639 Mar  1 00:39 issues.pdf

Tom